/* section metadata */
main .section.light,
main .section.highlight {
  background-color: var(--light-color);
  margin: 0;
  padding: 40px 0;
}

main.section.test {
  border: 1px solid red;
}

main .section.center {
  text-align: center;
}

main .section.legal {
      padding: 1rem;
    max-width: 1200px;
    margin: 0 auto;
}

@media (max-width: 991px) {
  main {
    overflow: hidden;
  }
  
}
